std::uses_allocator< typename, typename > Struct Template Reference
Utilities » Memory » Allocators

## Detailed Description

template<typename, typename>
struct std::uses_allocator< typename, typename >

Declare uses_allocator so it can be specialized in <queue> etc.

Definition at line 76 of file memoryfwd.h.

The documentation for this struct was generated from the following file:

- memoryfwd.h